/* Just some base styles not needed for example to function */

/* CSS Tree menu styles */
.metaDataTree {
    /*padding: 0 0 0 30px;*/
    width: 100%;
}


    .metaDataTree li {
        position: relative;
        /*margin-left: -25px;*/
        list-style: none;
    }

        .metaDataTree li.file {
            margin-left: -1px !important;
        }

            .metaDataTree li.file a {
                background: none;
                color: #808183;
                padding-left: 21px;
                text-decoration: none;
                display: block;
            }

                .metaDataTree li.file a:hover {
                    color: black;
                }

        .metaDataTree li input {
            position: absolute;
            left: 0;
            margin-left: 0;
            opacity: 0;
            z-index: 2;
            cursor: pointer;
            height: 1em;
            width: 1em;
            top: 0;
        }

            .metaDataTree li input + ol {
                background: url(plusi.png)20px no-repeat;
                background-size:13px;
                margin: -24px 10px 10px 1px; /* 15px */
                height: 1em;
            }

                .metaDataTree li input + ol > li {
                    display: none;
                    margin-left: -14px !important;
                    padding-left: 1px;
                }

        .metaDataTree li label {
            background: none;
            cursor: pointer;
            display: inline-block;
            padding-left: 37px;
        }

        .metaDataTree li input:checked + ol {
            background: url(minusi.png) 20px 2px no-repeat;
            background-size:13px;
            /*margin: -21px 10px 10px 2px;*/ /* 20px */
            padding: 1.563em 0 0 30px;
            height: auto;
        }

            .metaDataTree li input:checked + ol > li {
                display: block;
                margin: 0 0 0.125em; /* 2px */
            }

                .metaDataTree li input:checked + ol > li:last-child {
                    margin: 0 0 0.063em; /* 1px */
                }
